/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) and (max-width: 1600px)  {
  
    /* Header Footer Start */
    
      .col-md-4.right-section.text-right {
          padding-left: 0;
      }
      
      .df-nav-menu ul#main-menu {
          padding-left: 0;
      }
      
      .right-section ul li {
          margin-right: 15px;
      }
      
      .search-area {
          margin-right: 15px;
      }
    
    /* Header Footer End */
    
    .od-approach-area .oh-animate-heading-wrapper .wctext {
      font-size: 300px;
  }
  
  .od-team-area .oteam-animate-heading-wrapper .wctext {
      font-size: 300px;
  }
  
  .od-community-area .community-animate-heading-wrapper .wctext {
      font-size: 250px;
  }
    
    
  }
  
  /* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */
  
  .mv-r {
      display: none;
  }
  
  #megamenu.modal,
  #searchModal.modal {
      z-index: 9999999;
  }
  
  div#megamenu .footer-widget {
      display: block;
  }
  
  @media (min-width: 1025px) and (max-width: 1280px) {
      
      .oh-animate-heading-wrapper .wctext {
          font-size: 250px;
      }
      
      .oteam-animate-heading-wrapper .wctext {
          font-size: 250px;
      }
    
      /* Header Footer Start */
      
      .header {
          font-size: 14px;
          letter-spacing: 1px;
      }
    
      .col-md-4.right-section.text-right {
          padding-left: 0;
      }
      
      .df-nav-menu ul#main-menu {
          padding-left: 0;
      }
      
      .right-section ul li {
          margin-right: 8px;
      }
      
      .search-area {
          margin-right: 8px;
      }
    
    /* Header Footer End */
    
    .oh-animate-heading-wrapper {
          margin-top: -15px;
          padding-bottom: 0;
      }
      
      .oteam-animate-heading-wrapper{
          bottom:35px;    
      }
      
      .od-team-member-area-content-container.container div.row {
          margin-left: -15px;
          margin-right: -15px;
      }
  
      .od-team-member-area-content-container.container div.row div.single-team-member {
          padding-right: 15px;padding-left: 15px;
      }
      
      .community-animate-heading-wrapper .wctext {
          font-size: 200px !important;
      }
      
      .community-animate-heading-wrapper {
          margin-top: 0;
      }
      
      /* Market Page */
    
     .single-market-title h1 {
          padding: 35px;
     }
    
  }
  
  /* for office location menu */
  
  @media (min-width: 1025px) and (max-width: 1448px) {
      div#office-locaton-menu div.owl-dot button {
          padding: 14px 5px;
          letter-spacing: unset;
      }
      
      .footer-widget p {
          font-size: 13px;
      }
    
    
  }
  
  @media (max-width: 1185px) {
      
      .approach-container{
          width:100%;
      }
      .community-area-content{
          width:100%;
      }
      
      /* .ml3.wctext {
          overflow: hidden;
      } */
    
    
  }
  
  
  
  
  /* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */
  
  @media (min-width: 768px) and (max-width: 1024px) {
      
      .awards-animate-heading-wrapper .wctext{
      font-size: 250px;
  }
    
    .mv-r {
      display: block;
     }
     
         .df-nav-menu {
          display: none;
      }
      
      .mv-l {
          width: 50%;
          float: left;
      }
      
      .mv-r {
          width: 50%;
          float: left;
      }
      
      .mega-vertical {
          position: relative;
          overflow: hidden;
      }
      
      .mega-vertical ul li {
          font-size: 25px;
          letter-spacing: 5px;
          opacity: 1;
      }
      
      ul#menu-horizontal-menu li:last-child {
          margin-right: 0;
      }
      
      .mega-horizontal ul li a {
          width: 175px;
      }
      
      div#megamenu .footer-widget {
          display: block;
      }
      
      .mega-widget .five-column {
          width: 100%;
          float: none;
      }
      
      .mega-widget .footer-widget {
          background: none;
      }
      
      .menu-primary-menu-container {
          margin-top: 100px;
      }
      
      .mega-horizontal {
          margin-top: 45px;
      }
      
      .ffc-wraper {
          display: flex;
          flex-wrap: wrap;
          justify-content: center;
          align-items: stretch;
      }
      
      .five-column {
          margin: 15px;
          width: unset;
          float: unset;
      }
      
      .footer-widget{
          background:unset;    
      }
      
      
      /* our difference */
      
      .ac-right-content {
          padding-left: 20px;
          padding-right: 20px;
          padding-bottom: 75px;
      }
      
      .oh-animate-heading-wrapper .wctext {
          font-size: 200px !important;
      }
      
      .oh-animate-heading-wrapper {
          margin-top: -15px;
          padding-bottom: 0;
      }
      
      .our-team-hero-area {
          margin-top: 0;
          width: 100%;
      }
      
      .oteam-animate-heading-wrapper {
          bottom: -75px;
          z-index: 9;
      }
      
      .oteam-animate-heading-wrapper .wctext {
          font-size: 200px !important;
      }
      
      .our-team-hero-area {
          padding-top: 75px;
      }
      
      .od-team-member-area-content-container.container div.row {
          margin-left: -15px;
          margin-right: -15px;
      }
  
      .od-team-member-area-content-container.container div.row div.single-team-member {
          padding-right: 15px;padding-left: 15px;
      }
      
      .sm-social-area-wrapper {
          bottom: 125px;
      }
      
      .nd {
          padding-left: 0;
          z-index: 9;
          position: relative;
      }
      
      .stm-lec {
          padding-right: 0;
      }
      
      .stmcmf-cw .plink {
          right: 0;
      }
      
      .aw-content-wrapper {
          width: 100%;
      }
      
      /* .ml3.wctext.doanimate {
          font-size: 155px !important;
      } */
      
      .community-animate-heading-wrapper {
          margin-top: 0;
      }
      
      .community-animate-heading-wrapper .wctext {
          font-size: 150px !important;
      }
      
      /* Market Page */
      
      .single-market-title h1 {
          padding: 30px 0;
      }
      
      
      .smic-left-side {
          padding-right: 20px;
          padding-top: 20px;
          padding-bottom: 30px;
      }
      
      .smic-right-side {
          padding-left: 20px;
          padding-top: 20px;
          padding-bottom: 30px;
      }
      
      .single-market-title h1 {
          margin-bottom: 0;
      }
      
      .single-market-title h1 {
          font-size: 40px;
          padding: 30px 15px;
      }
      
      .single-market-image img {
          min-height: 450px;
      }
      
      .market-heading-wrapper {
          padding-bottom: 370px;
      }
      
      .work-project-wrapper {
          margin-top: -380px;
      }
      
      .single-market-map-wrapper .acf-map {
          height: 500px;
      }
      
      .single-market-post-data-from-ajax-request .sme-single-slide img {
          min-height: 450px !important;
          min-width: unset;
          max-height: 450px !important;
          max-width: unset;
      }
      
      
      .our-difference-page-header {
          margin-top: -20%;
      }
      
      .od-team-member-area .modal-body.cmcwbstm {
          width: unset;
      }
  
      
    
  }
  
  /* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */
  
  @media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    
    
    
  }
  
  @media (max-width: 768px){

    #header-logo {
        display: none;
    }
      
      body.market-template-default .header {
          position: relative;
          background: #003149;
      }
      
      body.market-template-default div#single-wrapper {
          padding: 30px 15px;
      }
      
      body.search .header {
          position: relative;
          background: #003149;
      }
      
      body.search form#searchform {
          width: 80%;
          margin: 0 auto;
          padding: 100px 0;
      }
      
      body.error404 form#searchform {
          width: 80%;
          margin: 0 auto;
          padding: 100px 0;
      }
      
      body.error404 .header{
          position: relative;
          background: #003149;
      }
      
      .mega-horizontal ul li a {
          font-size: 16px;
      }
      
      .mega-vertical ul li a {
          font-size: 16px;
      }
      
      body.page-template-contact-page .vertical-lines {
          display: none;
      }
      
      body.page-template-contact-page .header {
          position: relative;
          background: #003149;
      }
  
      div.teammodal .cmcwbstm {
          width: 100% !important;
          padding: 50px 10px;
      }
    
    .mv-r {
      display: block;
     }
         
      .df-nav-menu {
          display: none;
      }
      
      .mega-widget {
          display: none;
      }
      
      ul#menu-horizontal-menu {
          margin-left: 0;
          padding-left: 0;
      }
  
      ul#menu-horizontal-menu li {
          margin-right: 0;
          display: block;
          margin-bottom: 20px;
      }
      
      .mega-vertical ul {
          padding-left: 0;
      }
      
      .mega-vertical ul li {
          margin-right: 0;
      }
      
      .mega-vertical ul li {
          font-size: 25px;
          letter-spacing: 5px;
          opacity: 1;
      }
      
      .header {
          text-align: center;
      }
      
      .header .col-md-4.right-section.text-right {
          text-align: center !important;
          padding-top: 30px;
          padding-bottom: 20px;
      }
      
      .df-search-menu {
          float: unset;
      }
      
          .ffc-wraper {
          display: flex;
          flex-wrap: wrap;
          justify-content: center;
          align-items: stretch;
      }
      
      .five-column {
          padding:15px;
          width:50%;
      }
      
      .footer-widget{
          background:unset;    
      }
      
      .copyright-top.text-right {
          text-align: center !important;
          margin-bottom: 30px;
      }
      
      .stm-image {
          max-width: 100% !important;
          overflow: hidden;
      }
  
      div#page {
          overflow: hidden;
      }
      
      .copyright-top.text-right {
          text-align: center !important;
          margin-bottom: 30px;
      }
      
      .copyright-bottom {
          text-align: center !important;
      }
      
      .copyright-bottom p:first-child {
          margin-top: 1rem;
      }
      
      
      .copyright-bottom .col-md-6.text-right {
          text-align: center !important;
      }
      
      .df-copyright {
          padding: 60px 0;
      }
      
      .office-location-map-slider-wrapper .olmsw-left.offices {
          width: 100%;
          float: none;
      }
      
      .office-location-map-slider-wrapper .olmsw-right.office-map {
          width: 100%;
          float: none;
          position: relative;
      }
      
      .contact-form-content {
          width: 100%;
          padding: 0 30px;
      }
      
      .olmsw-left.offices h3 {
          margin: 50px 0;
      }
      
      body.page-template-contact-page .ffc-wraper {
          display: none;
      }
      
      .search-form-modal-wrap {
          width: 100% !important;
          background:unset !important;
      }
      
      .search-form-modal-wrap {
          padding: 100px 0px;
      }
      
      div#searchModal .modal-body {
          padding-left: 0;
          padding-right: 0;
      }
      
      .our-team-hero-area {
          width: 100%;
      }
      
      .aw-content-wrapper {
          width: 100%;
      }
      
      .header {
          position: absolute;
          width: 100%;
          top: 0;
          left: 0;
          right: 0;
      }
      
      .our-difference-page-header {
          margin-top: 0;
          padding-top: 200px;
          background-size: cover;
      }
      
      .ac-left {
          padding-left: 30px;
      }
      
      .ac-right-content {
          padding: 50px 30px;
      }
      
      div.approach-content .ac-right {
          padding-right: 30px;
      }
      
      .oh-animate-heading-wrapper {
          margin-top: 50px;
          padding-bottom: 50px;
      }
      
      .stmcmf-cw .plink {
          position: absolute;
          right: 0;
          top: 0;
          background:unset;
      }
      
      span.rotate-text {
          left: unset;
          right: 9px;
          top: 65px;
      }
      
      .nd {
          padding-left: 0;
          text-align: center;
      }
      
      
      .community-area-content {
          margin-top: 0;
      }
      
      .community-animate-heading-wrapper {
          margin-top: 0;
          padding-bottom: 30px;
      }
      
      .aw-content-wrapper {
          margin-top: 0;
      }
      
      .awards-images-wrapper div.single-award-wrap {
          width: unset;
          float: unset;
      }
      
      .awards-images-wrapper {
          display: flex;
          flex-wrap: wrap;
          justify-content: center;
      }
      
      div.approach-content .ac-left {
          width: 100%;
          float: none;
          overflow: hidden;
          position: relative;
      }
      
      
      div.approach-content .ac-right {
          width: 100%;
          float: none;
      }
      
      .ac-right-content {
          margin-top: 30px;
      }
      
      .ac-left {
          text-align: center;
      }
      
      div.approach-content .ac-left {
          text-align: center;
      }
      
      .our-team-hero-area {
          margin-top: 0;
          padding: 35px;
      }
      
      .od-team-member-area-content-container.container {
          width: 100%;
      }
      
      .crc-top-content .crctc-left {
          width: 100%;
          float: none;
          padding-right: 0;
          text-align: center;
          padding-top: 0;
          padding-bottom: 30px;
      }
      
      .crc-top-content .crctc-right {
          width: 100%;
          float: none;
          margin-bottom: 30px;
      }
      
      .crc-image img {
          margin-top: 0;
      }
      
      .jotb-w {
          margin-bottom: 60px;
      }
      
          /* Market Page */
      
      .single-market-title h1 {
          padding: 30px 0;
      }
      
      
      .smic-left-side {
          padding-right: 20px;
          padding-top: 20px;
          padding-bottom: 30px;
      }
      
      .smic-right-side {
          padding-left: 20px;
          padding-top: 20px;
          padding-bottom: 30px;
      }
      
      .single-market-title h1 {
          margin-bottom: 0;
      }
      
      .single-market-title h1 {
          font-size: 40px;
          padding: 30px 30px;
      }
      
      .single-market-image img {
          min-height: 450px;
      }
      
      .market-heading-wrapper {
          padding-bottom: 49px;
          margin-top:0;
      }
      
      .work-project-wrapper {
          margin-top: -380px;
      }
      
      .single-market-map-wrapper .acf-map {
          height: 500px;
      }
      
      .single-market-post-data-from-ajax-request .sme-single-slide img {
          min-height: 450px !important;
          min-width: unset;
          max-height: 450px !important;
          max-width: unset;
      }
      
      
      .market-menu-content-wrap {
          padding: 50px 0;
          width: 90%;
          margin-top:145px;
      }
      
      .single-market-post-data-from-ajax-request .container {
          width: 100% !important;
          max-width: 95% !important;
      }
      
      .sigle-market-content .title h2 {
          padding: 0 20px;
          font-size: 30px;
      }
      
      .project-description {
          padding: 0 20px;
      }
      
      .single-market-post-data-from-ajax-request {
          padding-top: 50px;
      }
      
      .sigle-market-content .smc-left {
          width: 100%;
          float: none;
          margin-left: 0;
      }
      
      .project-description {
          text-align: center;
      }
      
      .request-info-wrapper {padding-top: 41px;}
      
      .project-description {
          margin-bottom: 55px;
      }
      
      .sigle-market-content .smc-right {
          float: none;
          width: 100%;
          padding-left: 10px;
          text-align: center;
          padding-top: 0px;
      }
      
      .owl-item.active div.single-market-image-content {
          display: block;
      }
      
      .owl-item.active div.single-market-map-wrapper {
          display: block;
      }
      
      /* .single-mi-overlay-color {
          display: none;
      } */
      
      .marker-info-box {
          position: relative;
          width: 180px;
      }
      
      .market-info-box-left img{
          width: 100% !important;
      }
      
      .market-info-box-right {
          padding: 5px;
          width: auto;
      }
      
      .single-market-post-data-from-ajax-request button.owl-prev {
          width: 80px;
          height: 45px;
          background-size: contain !important;
          background-repeat: no-repeat !important;
      }
      
      .single-market-post-data-from-ajax-request button.owl-next {
          width: 80px;
          height: 45px;
          background-size: contain !important;
          background-repeat: no-repeat !important;
      }
      
      .market-page-modal-wrap {
          width: 100%;
      }
      
      
  }
  
  @media (max-width: 670px){
      .tm-pp img {
          width: 300px;
      }    
  
      
      
  }
  
  @media (max-width: 535px){
      .our-difference-page-header div.odph-content {
          width: 90%;
      }
  }
  
  /* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */
  
  /* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */
  
  @media (min-width: 320px) and (max-width: 480px) {
    
       .five-column {
          width:100%;
      }
      
      .our-difference-page-header div.odph-content {
          padding-left: 20px;
          padding-right: 20px;
      }
      
      .odph-content h2 {
          font-size: 32px;
          margin-bottom: 30px;
      }
      
      .odphb-content {
          margin-bottom: 50px;
      }
      
      .our-difference-page-header {padding-bottom: 120px;}
      
      .ac-left h2 {
          font-size: 30px;
      }
      
      .ac-right-content {
          padding: 30px 20px;
          text-align: center;
      }
      
      .our-team-hero-area:before {
          background-image: unset;
      }
      
      h2.othatitle {
          font-size: 30px;
      }
      
      .community-animate-heading-wrapper .wctext {
          font-size: 60px !important;
      }
      
      .crc-top-content {
          padding: 0 25px;
      }
      
      .crc-top-content .crctc-right {
          padding: 30px 20px;
      }
      
      .od-awards-area {
          padding: 0 15px;
      }
      
      .oh-animate-heading-wrapper {
          margin-top: 30px;
      }
      
      .single-market-title h1 {
          font-size: 28px;
          padding: 30px 20px;
      }
      
      .market-menu-content-wrap h1 {
          font-size: 35px;
      }
      
      modal-wrap {
          padding: 45px 5px;
      }
      
      
      .df-footer-top h3 {
          font-size: 32px;
      }
      
       div#projectinfo div.modal-dialog {
          padding: 0;
      }
  
      .social-hero {
          display: none;
      }
  
      .header .col-md-4.right-section.text-right {
          padding-bottom: 0;
      }
      
    
  }
  
  @media (min-width: 320px) and (max-width: 515px) {
    
      a.btn.btn-link.phone-number {
          font-size: 15px;
          padding: 12px 19px;
      }
    
  }
  
  
  
  